@charset "utf-8";
/* CSS Document */
@import url('http://apps.resonantsolutions.net/culture/css/reset.css'); /*Clear all browser defaults */
html, body {
	margin:0; padding:0;
	height:100%;
}
body {
	margin: 0px;
	padding: 0px;
	background: #ffffff url(http://apps.resonantsolutions.net/culture/images/CultureWindsor_bgbody.jpg) repeat-x top;
	font-family: Helvetica, Arial, Tahoma, Verdana, Sans-serif;
	font-size: small;
}

/* Wrapper styles */
#wrapper {
	/*background-color:#FFFFFF;*/
	width:960px;
	height:auto;
	margin:0px auto;
}

/*Page container styles */
#mainpage {
	width:960px;
	height:auto;
	min-height:985px;
	background-repeat:no-repeat;
	
}


/*header styles */
#masthead {	
	width:960px;
	height:164px;
}

.logo {
	width:960px;
	height:148px;
}

/*top nav styles */
#top-breadcrumb {
	float:left;
	height:16px;
	margin-left:650px;
	
	
}

#top-breadcrumb ul{
	list-style:none;

}

#top-breadcrumb li{
	float:left;
	display:block
	height:17px;
	background:#fff;
	padding:1px 10px 1px 10px;
	color: #362f2d;

}

#top-breadcrumb a{
	color: #362f2d;
	text-decoration:none;
}

#top-breadcrumb a:hover{
	text-decoration:none;
	color:#6E6055;

}

.search-area {
	float:left;
	width:671px;
	height:82px;
	background:url(http://apps.resonantsolutions.net/culture/images/bg_topheader.jpg) repeat-x;
}
.righter ul li a{
	text-decoration:none;
	display: block;
	width:228px;
	padding: 10px 5px 0px 5px;
	margin: 0px;
	height:22px;
	font-weight:bold;
	color: #ffffff;
	border-right:1px solid #cccccc;
}
.righter ul li a:hover{
	text-decoration:none;
	display: block;
	width:228px;
	padding: 10px 5px 0px 5px;
	margin: 0px;
	height:22px;
	font-weight:bold;
	color: #ffffff;
	border-right:1px solid #cccccc;
}
#main-flash {
	/*float:left;*/
	width:960px;
	height:auto;
	min-height:360px;
}
#main-flash2 {
	float:left;
	width:960px;
	height:198px;
}
#left-content {
	float:left;
	width:240px;
	padding-top:20px;
	padding-left:25px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#0d7cb3;
}
#main-bodytext {
	height:275px;
}
.body-text {
	background:url(http://apps.resonantsolutions.net/culture/images/CultureWindsor_contentshdows.jpg) repeat-x top;
	height:auto;
	min-height:470px;
	width:930px;
	padding:20px 15px 0 15px;
	
}
.body-text hr{
	border: 1px solid #ebebeb;
	margin:10px 0px 0px 0px;
}
.content1 {
	float:left;
	width:280px;
	padding:0 10px 0px 0;
	font-size:small;
	color:#959595;
	border-right:1px solid #ebebeb;
}

.content1 p{
	padding:10px 0px 10px 0px;
	line-height:1.5em;
	
}
.content1 ul {
	float:left;
	padding:10px 0px 10px 0px;
	
}
.content1 li {
	list-style:none;
	padding:0 0 20px 20px;
	background-image: url(http://apps.resonantsolutions.net/culture/images/blue_button.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	line-height:1.5em;
}
.content1 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#000000;
	padding:0 0 15px 0;
	margin:0px;
}
.pics {
	padding-right:10px;
}
.content1 h2{
	font-family:Helvetica Condensed, Arial;
	font-size:small;
	color:#555555;
	padding:0px;
	margin:0px;
}
.content1 p{
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#898989;
	padding:0px;
	margin:0px;
}
.content1 a{
	text-decoration:none;
	color:#898989;
} 
.content1 a:hover{
	text-decoration:underline;
	color:#999999;
}
.body-text2 {
	height:250px;
	background:url(http://apps.resonantsolutions.net/culture/images/CultureWindsor_contentshdows.jpg) repeat-x top;
	margin-top:15px;
	padding:0 15px 0 15px;
	font-family:Arial, Helvetica, sans-serif;
}

/*Content 2 */

.content2 {
	float:left;
	width:333px;
	padding:0 10px 20px 10px;
	border-right:1px solid #ebebeb;
}

.content2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#000000;
	padding:0 0 15px 0;
	margin:0px;
}
.content2 h2{
	font-family:Helvetica Condensed, Arial;
	font-size:small;
	color:#555555;
	padding:0px;
	margin:0px;
}
.content2 p{
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	color:#898989;
	line-height:1.5em;
	padding:10 0px 10px 0px;
	margin:0px;
}
.content2 a{
	text-decoration:none;
	color:#999999;
} 
.content2 a:hover{
	text-decoration:none;
	color:#990000;
}

.content2 img{
	float:left;
	padding:3px;
	border:1px solid #e5e5e5;
	margin:2px 15px 2px 5px;
}

/* Content 3*/
.content3 {
	float:left;
	width:281px;
	padding:0 0 0 4px;
}
.content3 h4{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#000000;
	padding:0 0 15px 0;
	margin:0px;
}
	
/*left col in 2 col layout */
.left-col-2 {
	float:left;
	width:600px;
	padding:0 10px 20px 10px;
	border-right:1px solid #ebebeb;
}
.left-col-2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#000000;
	padding:10px 0 15px 0;
	margin:0px;
}
.left-col-2 h2{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:medium;
	color:#000000;
	padding:10px 0 15px 0;
	margin:0px;
}
.left-col-2 h5{
	font-family:Helvetica Condensed, Arial;
	font-size:small;
	color:#555555;
	padding:0px;
	margin:0px;
}
.left-col-2 p{
	font-size:small;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	color:#898989;
	padding:0px 0px 10px 0px;
	margin:0px;
}
.left-col-2 a{
	text-decoration:none;
	color:#999999;
} 
.left-col-2 a:hover{
	text-decoration:none;
	color:#990000;
}
.left-col-2 img{
	float:left;
	padding:3px;
	border:1px solid #e5e5e5;
	margin:2px 15px 2px 0px;
}

.left-col-2 li {
	line-height:1.5em;
	color:#898989;
		
}

.left-col-2 ul{
	list-style:square;
	

}

.left-col-2 hr{
	border:1px solid #ebebeb;
	margin:10px 0px 0px 0px;
	
}

.sub_content1 ul li {
	background:url(http://apps.resonantsolutions.net/culture/images/bullet2.gif) no-repeat left 8px;
	padding:6px 25px 6px;
	font-weight:bold;
}


.bttm-nav {
	
	height:auto;
	width:690px;
	padding:20px 0px 20px 0px;
	font-size:small;
	margin:0px auto;
}
.bttm-nav a{
	text-decoration:none;
	color:#636363;
	padding:0 15px 0 15px;
} 
.bttm-nav a:hover{
	text-decoration:underline;
	color:#999999;
}
.bttm-banner {
	float:left;
	height:60px;
	width:271px;
	padding-left:13px;
	padding-top:15px;
}
.photo1 {
	float:left;
	width:83px;
	height:100px;
}
.photo2 {
	float:left;
	width:138px;
	height:117px;
}
/* ---------------DROPDOWN ----------------*/


a { text-decoration: none; }
ul{ list-style: none; }

/* Top Menu Styles */
.top-menu {
	width:960px;
	height:33px;
	/*float:left;*/
	background:url(http://apps.resonantsolutions.net/culture/images/CultureWindsor_bgtopmenu.jpg) repeat-x;
	
}
.top-menu ul {
	font-weight: lighter;
	font-size: x-small;
	list-style: none;
	margin: 0px;
	padding: 0px;
	
}

.top-menu ul li {
	float: left;
	height: 33px;
	width:auto;
	padding: 0px;
	text-align: center;
	
}

.top-menu li a {
	text-decoration:none;
	text-transform:uppercase;
	display: block;
	padding: 10px 11px 0px 11px;
	margin:0px;
	height:22px;
	font-weight:bold;
	color: #362f2d;
	border-right:1px #cccccc solid;
	border-left:1px #cccccc solid;
}
.top-menu li a:hover {
	color: #ffffff;
	text-decoration: none;
	background:url(http://apps.resonantsolutions.net/culture/images/bg_topmenuhover.jpg) repeat-x;
}

.top-menu-selected{
	
	background:url(http://apps.resonantsolutions.net/culture/images/bg_topmenuhover.jpg) repeat-x;
}

/* --------------- LEVEL ONE ----------------*/

* 									{ margin: 0; padding: 0; }
#page-wrap							{ width: 800px; margin: 25px auto; } 
a									{ text-decoration: none; col}
ul									{ list-style: none; }
p                                   { margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { float: left;}
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { background:url(http://apps.resonantsolutions.net/culture/images/bg_topmenuhover.jpg) repeat-x;}
ul.dropdown li a                    { display: block;  border-right: 1px solid #e3ecf7;
	 								  color: #222; color:#FFFFFF; font-size:11px;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color:#ffffff; text-align:left; font-size:11px;}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #003663; color: #000; 
									  border-bottom: 1px solid #4d7392; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

/* ----------------------- DROPDOWN -------------*/
/*footer Styles */
#footer {
	background:url(http://apps.resonantsolutions.net/culture/images/bg-footer.jpg) repeat-x;
	height:27px;
	text-align:center;
	color:#FFFFFF;
	font-size:x-small;
	padding-top:20px;
}
#footer a{
	color:#ffffff;
	text-decoration:none;
	font-size:small;
}
#footer a:hover{
	
	text-decoration:underline;
}

/* Clear floats styles */
.clearall{
	clear:both;
	height:0px;
	
}

/* Box style */
.box{
	margin-top:20px;	
	background-color:#ffffff;
	border-width:1px;
	border-color:#999999;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	/*IE DOES NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow:0px 0px 10px #000000;
	-webkit-box-shadow:0px 0px 10px #000000;
	box-shadow:0px 0px 10px #000000;
	/*IE DOES NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	opacity:0.53;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=53);
	/*-ms-filter must come before filter*/	
	filter: alpha(opacity=53);
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*All filters must be placed together*/

}
.box p
{
	color:#000;
	line-height:1.2em;
	padding: 10px 10px 10px 10px;
}

.box p em{
	font-weight:bold;
}

/*Breadcrumb Styles */
.breadcrumb{
	margin:10px 0 10px 0;
	font-size:11px;
	color:#666666;
	font-weight:bold;
}
.breadcrumb a{
	text-decoration:none;
	color:#bbb278;
	text-transform:uppercase;
	
}
.breadcrumb a:hover{
	text-decoration:underline;
	color:#999;
}

.breadcrumb2{
	color:#666666;

}

.breadcrumb2 a{
	text-decoration:none;
	color:#bbb278;
}

.breadcrumb2 a:hover{
	text-decoration:underline;
	color:#999;
}

/*right-container styles*/
.right-placeholder{
	width:250px;
	height:auto;
	float:left;
	padding:15px;
}

/*Media Gallery Styles */
.media-gallery {
	width:250px;
	height:auto;
	float:left;
	padding:15px;
}
.media-gallery ul{
	list-style:none;
}
.media-gallery li{
	list-style:none;
	float:left;
	padding:0px 5px 5px 0px;
}

.media-gallery h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:small;
	color:#000000;
	padding:15px 0px 10px 0px;
	margin:0px;
}

/*Municipal Side Nav*/
.mun-nav {
	width:250px;
	height:auto;
	float:left;
	padding:15px;
}
.mun-nav ul{
	
}
.mun-nav li{
	
	
	padding:0px 5px 5px 0px;
}
.mun-nav li a{
	text-decoration:none;
	color:#bbb278;
}

.mun-nav li a:hover{
	text-decoration:underline;
	color:#999;
}

.mun-nav h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:small;
	color:#000000;
	padding:15px 0px 10px 0px;
	margin:0px;
}
/* Social */
.social{
	float:left;
	width:250px;
	padding:15px;
	list-style:none; 
}
.social h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:small;
	color:#000000;
	padding:10px 0 15px 15px;
	margin:0px;
	Text-transform:capitalize;
}
/*QR Display Styles */
.l4-qr-display{
	float:left;
	width:40%;
	padding:10px 0px 10px 10px;
	margin:0px 0px 0px 20px;
}
#qr{
	

}
/*Address Display Styles */
.address-display{
	float:left;
	width:40%;
	height:auto;
	min-height:180px;
	padding:10px 0px 10px 20px;
	border: 1px solid #ebebeb;
	margin:10px 0px 20px 5px;
}


.address-display ul{
		
}

.address-display li{
	color:#898989;
	display:block;
	line-height:1.3em;
	background-repeat:no-repeat;
	background-position:left center; 
	padding: 5px 0px 5px 35px;
	min-height:20px;
	
}

.address-display li a{
	text-decoration:underline;
}

.web-ico{ 
	
	background-image:url("http://apps.resonantsolutions.net/culture/images/web-icon.jpg"); 
	
}
.email-ico{ 
	
	background-image:url("http://apps.resonantsolutions.net/culture/images/email-icon.jpg");
	
  }
.add-ico{ 
	
	background-image:url("http://apps.resonantsolutions.net/culture/images/add-icon.jpg");
	
	 }
.phone-ico{ 
	
	background-image:url("http://apps.resonantsolutions.net/culture/images/phone-icon.jpg");
	
 }
.fax-ico{
	 
	background-image:url("http://apps.resonantsolutions.net/culture/images/fax-icon.jpg"); 
	
 }

/* SOCIAL ICONS - GENERAL */

.social li { 
	display:inline; 
	float:left; 
	background-repeat:no-repeat; 
}
.social li a { 
	display:block; 
	width:48px; 
	height:48px; 
	padding-right:10px; 
	position:relative; 
	text-decoration:none; 
}
.social li a strong { 
	font-weight:normal; 
	position:absolute; 
	left:20px; 
	top:-1px; 
	color:#fff; 
	padding:3px; 
	z-index:9999;
	text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); 
	background-color:rgba(0, 0, 0, 0.7);
	-moz-border-radius:3px; 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
	-webkit-border-radius:3px; 
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); 
	border-radius:3px; 
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

li.delicious { background-image:url("http://apps.resonantsolutions.net/culture/images/delicious.png"); }
li.digg { background-image:url("http://apps.resonantsolutions.net/culture/images/digg.png"); }
li.facebook { background-image:url("http://apps.resonantsolutions.net/culture/images/facebook.png"); }
li.flickr { background-image:url("http://apps.resonantsolutions.net/culture/images/flickr.png"); }
li.linkedin { background-image:url("http://apps.resonantsolutions.net/culture/images/linkedin.png"); }
li.reddit { background-image:url("http://apps.resonantsolutions.net/culture/images/reddit.png"); }
li.rss { background-image:url("http://apps.resonantsolutions.net/culture/images/YouTube.png"); }
li.twitter { background-image:url("http://apps.resonantsolutions.net/culture/images/twitter.png"); }

/* SOCIAL ICONS - CSS3 */
#css3:hover li { opacity:0.2; }
#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms; -moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms; -moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }
#css3 li:hover { opacity:1; }#css3 li:hover a strong { opacity:1; top:-10px; }
/*Google map*/
.google-map{
	float:left;
	width:250px;
	padding:15px;
	 
}
.google-map img{
	padding: 3px;
	border: 1px #c5c5c5 solid;
}

/* Social */
.social{
	float:left;
	width:250px;
	padding:5px 15px 5px 15px;
	list-style:none; 
}
/* L3 Display Item */
.l3-display-list{
	width:100%;
	height:auto;
	margin:15px 0px 15px 0px;
	
}

.l3-display-list hr{
	border:1px solid #ebebeb;
	
}

.l3-display-item{
	width:100%;
	margin:5px 0px 5px 0px;
}

.l3-display-item-left{
	margin-top:5px;
	width:140px;
	float:left;

}

.l3-display-item-right{
	width:420px;
	float:right;
}

.l3-display-item-right h2{
	color:#bbb278;
	padding:8px 0px 0px 0px;
}

.l3-display-item-right p{
}

.l3-display-item-right a{
	color:#bbb278;
}

.l3-display-item-right a:hover{
	color:#999;
}

.search{
	float:left;
	width:250px;
	padding:15px 15px 15px 15px;
}
.input_search{
	background:url(http://apps.resonantsolutions.net/culture/images/CultureWindsor_searchbg.jpg) no-repeat;
	border:solid 1px #ebebeb;
	width:175px;
	height:17px;
	color:#555555;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
/*Content 5,6 Setting */
.content5, .content6 {
	float:left;
	width:900px;
	padding:10px 10px 20px 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.content5 p,.content6 p{
	font-size:small;
	color:#898989;
	padding:0px 0px 0px 10px;
	margin:0px;
	line-height:1.5em;
}
.content5 h1, .content6 h1,.content6-l h1{
	
	font-weight:bold;
	font-size:large;
	color:#000000;
	padding:5px 10px 10px 10px;
	margin:0px;
	line-height:1.2em;
}
.content5 a, .content6 a, .content6-l a {
	text-decoration:none;
	color:#898989;
} 
.content5 a:hover, .content6 a:hover, .content6-l a:hover{
	text-decoration:underline;
	font-weight:bold;
	color:#999999;
}
.content5 ul {
	margin:0px 0px 0px 30px;
	height:auto;
	min-height:150px;
	
}
.content5 li {
	float:left;
	width:430px;
	line-height:1.5em;
	list-style:square;	
}


	
.content6-l{
	float:left;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
}
.content6-l ul {
	margin:0px 0px 0px 30px;
	height:auto;
	min-height:150px;
	
}
.content6-l li {
	line-height:1.5em;
	list-style:square;	
}
.content6-l li a{
	text-decoration:none;
	color:#898989;
}
.content6-r{
	float:left;
	width:550px;
	height:auto;
	border-left: 1px solid #ebebeb;
	
}
#story-list{
	margin:0px auto;
	width:500px;
	height:auto;
	
}



/*Jquery Pagination Styles */
#holder{
	/* The unordered list that is to be split into pages */

	width:500px;
	overflow:hidden;
	position:relative;
	/*background:url('img/dark_bg.jpg') repeat #4e5355;*/
	padding-bottom:10px;

	/*	CSS3 inner shadow (the webkit one is commeted, because Google Chrome
		does not like rounded corners combined with inset shadows): */

	/*-moz-box-shadow:0 0 10px #222 inset;*/
	/*-webkit-box-shadow:0 0 10px #222 inset;*/
	/* box-shadow:0 0 10px #222 inset; */
}

.swControls{
	position:absolute;
	margin-top:10px;
}

a.swShowPage{

	/* The links that initiate the page slide */

	background-color:#444444;
	float:left;
	height:15px;
	margin:4px 3px;
	text-indent:-9999px;
	width:15px;
	border:1px solid #ccc;
	
	/* CSS3 rounded corners */
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}

a.swShowPage:hover,
a.swShowPage.active{
	background-color:#2993dd;
	
	/*	CSS3 inner shadow */
	
	-moz-box-shadow:0 0 7px #1e435d inset;
	/*-webkit-box-shadow:0 0 7px #1e435d inset;*/
	box-shadow:0 0 7px #1e435d inset;
}

#holder li{
	background-color:#F4F4F4;
	list-style:none outside none;
	margin:10px 10px 0;
	padding:20px;
	float:left;

	/* Regular CSS3 box shadows (not inset): */

	-moz-box-shadow:0 0 6px #111111;
	-webkit-box-shadow:0 0 6px #111111;
	box-shadow:0 0 6px #111111;
}

#holder,
#holder li{
	/* Applying rouded corners to both the holder and the holder lis */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
/*content 2-1 styles */
.content2-1 h1{
	font-size:large;
	padding:5px 0px 5px 0px;
}
.content2-1 img{
	float:left;
	border:1px solid #c5c5c5;
	padding:2px;
	margin:0px 10px 0px 0px;

}

.content2-1 {
	float:left;
	width:623px;
	padding:0 10px 0px 10px;
	border-right:1px solid #ebebeb;
}
.content2-1 p{
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	color:#898989;
	padding:10px 0px 10px 0px;
	margin:0px;
	line-height: 1.5em;
}
.content2-1 a{
	text-decoration:none;
	color:#c8c08f;
} 
.content2-1 a:hover{
	text-decoration:underline;
	color:#999999;
}
/*Google Map and Entry Details */

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		float:left;
		}
	/*#slider2{margin-top:1em;}*/
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:960px;
		height:360px;
		
		}	
/*	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	*/
/*	#nextBtn, #slider1next{ 
		left:696px;
		}	*/													
	#prevBtn a, #nextBtn a,
/*	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		} */	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* L2 Display Item */
.l2-display-list{
	width:100%;
	height:auto;
	margin:15px 0px 15px 0px;
	
}


.l2-display-item{
	width:100%;
	margin:5px 0px 5px 0px;
}

.l2-display-item-left{
	margin-top:5px;
	width:110px;
	float:left;
}

.l2-display-item-right{
	width:300px;
	float:right;
}

.l2-display-item-right h2{
	color:#bbb278;
	padding:8px 0px 0px 10px;
}

.l2-display-item-right p{
}

.l2-display-item-right a{
	color:#bbb278;
}

.l2-display-item-right a:hover{
	color:#999;
}
/*Google Info Boxes Styles */

/*Slide Out Box Styles */
.rp_list {
	font-family:Verdana, Helvetica, sans-serif;
	position:fixed;
	right:-220px;
	top:260px;
	margin:0;
	padding:0;
}
/*span.rp_shuffle{
	background:#222 url(http://apps.resonantsolution.net/culture/images/shuffle.png) no-repeat 10px 50%;
	width:28px;
	height:14px;
	display:block;
	margin:10px 0px 0px 20px;
	cursor:pointer;
	padding:4px;
	border:1px solid #000;
	-moz-border-radius:5px 0px 0px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}*/
.rp_list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.rp_list ul li{
	width: 240px;
	margin-bottom:5px;
	display:none;
}
.rp_list ul li div{
	display: block;
	line-height:15px;
	width: 240px;
	height: 80px;
	background:#333;
	border:1px solid #000;
	-moz-border-radius:5px 0px 0px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.rp_list ul li div img{
	width:70px;
	border:none;
	float:left;
	margin:4px 10px 0px 4px;
	border:1px solid #111;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
}
span.rp_title{
	font-size:11px;
	color:#ddd;
	height:46px;
	margin:4px 0px 0px 20px;
	display:block;
	text-transform:lowercase;
	text-transform:capitalize;
	text-shadow:1px 1px 1px #000;
	padding-top:3px;
	background:#222;
	-moz-box-shadow:0px 0px 5px #000 inset;
	-webkit-box-shadow:0px 0px 5px #000 inset;
	box-shadow:0px 0px 5px #000 inset;
}
span.rp_links{
	width:195px;
	height:8px;
	padding-top:2px;
	display:block;
	margin-left:42px;
}
span.rp_links a{
	background: #222 url(http://apps.resonantsolutions.net/culture/images/bgbutton.png) repeat-x;
	padding: 2px 10px;
	font-size:10px;
	color: #fff;
	text-decoration: none;
	line-height: 1;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	box-shadow:0 1px 3px #000;
	text-shadow: 0 -1px 1px #222;
	cursor: pointer;
	outline:none;
}
span.rp_links a:hover{
	background-color:#000;
	color:#fff;
}